# latex-cernletter-class

The home of `cernletter.cls` is at https://gitlab.cern.ch/axel/latex-cernletter-class

## Install

Simply put `cernletter.cls` into `~/texmf/tex/latex/local/cernletter.cls`; your LaTeX installation should find it.

Taking Ubuntu as an example, you will need to install the following packages:
- texlive-latex-extra
- texlive-fonts-recommended
- texlive-fonts-extra

(and whatever those depend on.)

## Usage

See the file `example.tex`. It's pretty simple.

### Signature

Replace `signature.png` with a scanned, cropped image of your signature.
Or remove the corresponding line in your copy of `example.tex` (marked as such in `example.tex`) to sign yourself, old style, with a pen, on a printed version of your letter.

## Contribute, aka "this is terrible"

My job is C++, not LaTeX.
Please provide me with patches at axel@cern.ch so we can make this nicer for all LaTeX users at CERN!

## Copyright, Usage

(c) CERN, 2018
Author: Axel Naumann, axel@cern.ch

The CERN logo used here is created from "CERN logo - badge version EPS file"
at https://design-guidelines.web.cern.ch/downloads; usage restrictions apply
(and are satisfied by this LaTeX class).
